<?php
// Required settings
$nName = _("Simple Image");
$nDescription = _("Adds an image of any size from the image library. Optionally, choose a Page to link to when the image is clicked.");
$nPageTypeLimit = ""; // Content, Homepage, Search
$nTemplateFile = "simpleimage.html";

addField( "link" , _("Image Link") , _("When image is clicked on, choose a page to link to.") , "" , "width:300px;" );
addField( "image-Content" , _("Image") , "" , "" , "width:300px;" );
addField( "text" , _("Alternate Text") , _("(will appear only in ALT tag)") , "" , "width:524px;" );
?>